<?xml version="1.0" encoding="utf-8"?>
<View xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/border_thin"
    android:layout_height="fill_parent"
    android:background="@color/bg0"
	>

</View>